php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #11774 Unable to load dynamic library 'C:/PHP/extensions/php_oci8.dll'
Submitted: 2001-06-28 06:54 UTC Modified: 2001-06-28 16:18 UTC
From: fabio dot pascarella at iol dot it Assigned:
Status: Not a bug Package: OCI8 related
PHP Version: 4.0.6 OS: Win NT - IIS4 - CGI
Private report: No CVE-ID: None
 [2001-06-28 06:54 UTC] fabio dot pascarella at iol dot it
The CGI module fails to load the OCI8 dll.

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-06-28 11:13 UTC] fabio dot pascarella at iol dot it
Never mind, my fault.
My Oracle client installation was corrupted...Sorry.
 
PHP Copyright © 2001-2024 The PHP Group
All rights reserved.
Last updated: Thu Jul 18 12:01:29 2024 UTC